{
	"name": "super-miner",
	"version": "1.0.0",
	"main": "index.js",
	"license": "MIT",
	"scripts": {
		"mock": "game-cli m -p 4001 -f './mock' "
	},
	"build": {
		"build-process": "scilla",
		"release-path": "./dist",
		"remote-path": "activity/super-miner",
		"version": ""
	},
	"dependencies": {
		"scilla": "git+http://gitlab2.dui88.com/laoqifeng/scilla-core#dev",
		"scilla-components": "git+http://gitlab2.dui88.com/laoqifeng/scilla-components#dev",
		"scilla-launcher": "git+http://gitlab2.dui88.com/laoqifeng/scilla-launcher#dev"
	},
	"devDependencies": {}
}
